# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua53-std-debug
pkgbase = lua-std-debug
xdata = pkgtype=split
pkgver = 1.1.0-1.0
pkgdesc = Lua-stdlib project’s debug hints library
url = https://github.com/lua-stdlib/_debug
builddate = 1786879439
packager = Erich Eckner <arch at eckner dot net>
size = 18963
arch = any
license = MIT
replaces = lua53-std-_debug
provides = lua53-std-_debug
depend = lua53
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
